Bug 872545 - add ppc64 and s390x as KVM arches for Fedora >= 18
add ppc64 and s390x as KVM arches for Fedora >= 18
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Blake
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ZedoraTracker F18Blockerppc
  Show dependency treegraph
 
Reported: 2012-11-02 07:50 EDT by Dan Horák
Modified: 2013-01-06 15:14 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-06 15:14:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Horák 2012-11-02 07:50:21 EDT
qemu on F-18 has support for KVM on ppc64 and s390x arches, please add ppc64 and s390x as KVM arches for Fedora >= 18 also in libvirt
Comment 1 Brent Baude 2012-11-12 16:23:44 EST
Added to the ppc64 blocker.
Comment 3 Eric Blake 2012-11-16 13:06:31 EST
I'm backporting this to v0.10.2-maint; with that, the next F18 build will be ready to go.

commit 041b1ff26ac5bf569ca26049e85b8e73eb54c441
Author: Dan Horák <dan@danny.cz>
Date:   Fri Nov 16 18:50:20 2012 +0100

    add ppc64 and s390x to arches where qemu-kvm exists
    
    QEMU in Fedora >= 18 is configured with ppc64 and s390x as architectures
    where KVM is enabled.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=872545
Comment 4 Dan Horák 2012-11-28 11:23:48 EST
(In reply to comment #3)
> I'm backporting this to v0.10.2-maint; with that, the next F18 build will be
> ready to go.

When do you plan a new build for F-18? We would appreciate it rather sooner and definitely before GA freeze.
Comment 5 Fedora Update System 2012-12-06 09:38:51 EST
libvirt-0.10.2.1-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libvirt-0.10.2.1-4.fc18
Comment 6 Fedora Update System 2012-12-09 19:47:50 EST
libvirt-0.10.2.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libvirt-0.10.2.2-1.fc18

Note You need to log in before you can comment on or make changes to this bug.